
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #923

Add plugin to optionally play mp4 files using external video player

November 27, 2019 18:08 - nodder modder

Status: Rejected Start date: November 27, 2019

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: plugins/console Estimated time: 0.00 hour

Target version:    

Affects version: 4.0   

Description

Please add an option to play mp4 files using an external video player like VLC

History

#1 - November 28, 2019 06:47 - John Lindgren

- Status changed from New to Rejected

Audacious is meant to play audio files.  Launching other programs for other file types is a bit out of scope.

#2 - November 28, 2019 16:32 - Jim Turner

@noddermodder - Please visit https://wildstar84.wordpress.com/fauxdacious/ as I have addressed this in my own project!

#3 - March 21, 2020 15:28 - John Lindgren

- Target version deleted (4.0)
